Package Details: legendofedgar 1.24-1

Git Clone URL: https://aur.archlinux.org/legendofedgar.git (read-only)
Package Base: legendofedgar
Description: 2D platformer: Venture across the world, battle fearsome creatures and solve puzzles to rescue your father.
Upstream URL: http://www.parallelrealities.co.uk/p/legend-of-edgar.html
Licenses: GPL
Submitter: vEX
Maintainer: Huulivoide
Last Packager: Huulivoide
Votes: 36
Popularity: 0.000028
First Submitted: 2009-08-01 14:00
Last Updated: 2016-07-16 09:17

Latest Comments

slav commented on 2014-06-11 10:15

Has been installed without any issues. Works fine on 64-bit arch.

zwastik commented on 2013-04-23 04:06

and this with valid md5sum:

==> Continue building legendofedgar ? [Y/n]
==> ---------------------------------------
==>
==> Building and installing package
==> Making package: legendofedgar 1.08-1 (mar abr 23 01:06:01 CLST 2013)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found edgar-1.08-1.tar.gz
==> Validating source files with md5sums...
edgar-1.08-1.tar.gz ... Passed
==> Extracting sources...
==> Starting build()...
/tmp/yaourt-tmp-idr/aur-legendofedgar/./PKGBUILD: line 15: cd: /tmp/yaourt-tmp-idr/aur-legendofedgar/src/edgar-1.08: No such file or directory
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build legendofedgar.

zwastik commented on 2013-04-23 04:04

legendofedgar 1.08-1 (sáb ago 1 10:00:18 CLT 2009)
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] ("A" to abort)
==> ------------------------------------
==> n

==> legendofedgar dependencies:
- sdl_image (already installed)
- sdl_mixer (already installed)
- sdl_ttf (already installed)
- hicolor-icon-theme (already installed)


==> Edit edgar.install ? [Y/n] ("A" to abort)
==> -----------------------------------------
==> n

==> Continue building legendofedgar ? [Y/n]
==> ---------------------------------------
==>
==> Building and installing package
==> Making package: legendofedgar 1.08-1 (mar abr 23 01:02:22 CLST 2013)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Downloading edgar-1.08-1.tar.gz...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 353 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0
100 32578 100 32578 0 0 10326 0 0:00:03 0:00:03 --:--:-- 25611
==> Validating source files with md5sums...
edgar-1.08-1.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build legendofedgar.

darkbaboon commented on 2013-03-07 10:05

1.07 is out

GuestOne commented on 2012-09-28 17:22

Please update to 1.04-1 version

Marvn commented on 2012-04-22 01:45

final version is out

Marvn commented on 2012-01-12 12:25

0.96 is out :)

Marvn commented on 2012-01-04 10:24

0.95 is out

macxcool commented on 2012-01-02 13:53

The 'Sources' is wrong now. It should be edgar-0.94-2.tar.gz.

Huulivoide commented on 2011-12-12 18:05

I had removed the 2 sed clauses in the build() function.
Originaly they where there, but I tried to see if they were
really needed still, but forgot to clean mt src dir and
to actully test the binary ;D

All comments